/*
 Theme Name:   Precision Blinds
 Description:  Responsive Theme for Precision Blinds
 Author:       SBIM
 Author URI:   https://www.smallbusinessinternetmarketing.com.au
 Template:     Divi
 Text Domain:  Divi-child
 Version:      1.0
*/

/* EDIT the custom.css FILE */

.logo_container { background-image: url("/images/headertopbg.jpg"); }
.et_fullwidth_nav #main-header .container { padding-left: 0px; padding-right: 0px; }
div#et-top-navigation { padding-top: 15px; }
.et_header_style_centered #et_top_search { display: none!important; } 
#et-top-navigation { background-image: url("/images/menurepeat.png"); background-position: bottom; background-repeat: repeat-x;  }
.logo_left { float: left; }
.logo_right { float: right; }
.logo_left, .logo_right { padding-top: 30px; }
.logo_wrap { max-width: 1080px; margin: 0 auto; }
#top-menu { padding-top: 3px; }
.head_divider { background-image: url("/images/transdiv.png"); background-position: top; background-repeat: no-repeat; padding-top: 30px; width: 100%; }
#footer_block { background-color: #4188a3; color: #FFF!important; }
#homepanels .blue { background-image: url("/images/bluepanel.png"); background-position: top; background-repeat: no-repeat; }
#homepanels .green { background-image: url("/images/greenpanel.png"); background-position: top; background-repeat: no-repeat; }
#homepanels .et_pb_column {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}
#homepanels h3 { font-size: 16px!important; background-position: top; background-repeat: repeat-x;     padding-top: 20px;
    padding-bottom: 36px; }
#homepanels .blue h3 { background-image: url("/images/headerbgblue.png");  }
#homepanels .green h3 { background-image: url("/images/headerbggreen.png");  }
#homepanels .et_pb_column { box-shadow: 0 0px 0px rgba(0,0,0,0);
  transition: box-shadow 0.3s ease-in-out; }
#homepanels .et_pb_column:hover { box-shadow: 0 20px 30px rgba(0,0,0,0.2); }
#backgroundid { background-image: url("/images/precisionbgmain.jpg"); background-position: top; background-repeat: no-repeat; background-size: auto; }
.et_pb_section { background-color: transparent; }
#main-content { background-image: url("/images/precisionbgrep.jpg"); background-position: top; background-repeat: repeat-y; background-size: auto; }

@media all and (max-width: 980px) {
	#et-top-navigation { display: none!important; }
	#main-header { background-image: url("/images/headertopbg.jpg"); padding-top: 0px!important; }
	.logo_left, .logo_right { width: 100%; }
	}

.et_pb_column_1_3 .et_pb_map, .et_pb_column_1_4 .et_pb_map {
    height: 400px;
}
#contact a { color: #FFF!important; }
#contact a:hover { text-decoration: underline; }
#contactdeets img { position: relative; top: 4px; padding-right: 5px; }

#sbim { width: 70px!important; position: relative; top: 4px; padding-left: 5px; }
.sbimclass { float:right; padding-right: 0px!important; }
#main-footer { background-image: url("/images/footerbgrep.png"); background-position: top; background-repeat: repeat-x; padding-top: 10px; }
#main-footer a { color: #fff!important; }
#top-menu .sbimclass { display: none!important; }
.sbimclass.ssl { padding-right: 20px; }


